the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew  

Vulnerability Details : CVE-2006-3403

The smdb daemon (smbd/service.c) in Samba 3.0.1 through 3.0.22 allows remote attackers to cause a denial of service (memory consumption) via a large number of share connection requests.
Publish Date : 2006-07-12 Last Update Date : 2013-08-02
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Denial Of Service
CWE ID CWE id is not defined for this vulnerability

- Additional Vendor Supplied Data

Vendor Impact CVSS Score CVSS Vector Report Date Publish Date
Redhat important 2006-07-05 2006-07-10
If you are a vendor and you have additional data which can be automatically imported into our database, please contact admin @

- Related OVAL Definitions

Title Definition Id Class Family
CVE-2006-3403 unix
RHSA-2006:0591: samba security update (Important) oval:com.redhat.rhsa:def:20060591 unix
The smdb daemon (smbd/service.c) in Samba 3.0.1 through 3.0.22 allows remote attackers to cause a denial of service (mem... oval:org.mitre.oval:def:11355 unix
OVAL (Open Vulnerability and Assessment Language) definitions define exactly what should be done to verify a vulnerability or a missing patch. Check out the OVAL definitions if you want to learn what you should do to verify a vulnerability.

- Products Affected By CVE-2006-3403

# Product Type Vendor Product Version Update Edition Language
1 Application Samba Samba 3.0.1 Version Details Vulnerabilities
2 Application Samba Samba 3.0.2 Version Details Vulnerabilities
3 Application Samba Samba 3.0.3 Version Details Vulnerabilities
4 Application Samba Samba 3.0.4 Version Details Vulnerabilities
5 Application Samba Samba 3.0.5 Version Details Vulnerabilities
6 Application Samba Samba 3.0.6 Version Details Vulnerabilities
7 Application Samba Samba 3.0.7 Version Details Vulnerabilities
8 Application Samba Samba 3.0.8 Version Details Vulnerabilities
9 Application Samba Samba 3.0.9 Version Details Vulnerabilities
10 Application Samba Samba 3.0.10 Version Details Vulnerabilities
11 Application Samba Samba 3.0.11 Version Details Vulnerabilities
12 Application Samba Samba 3.0.12 Version Details Vulnerabilities
13 Application Samba Samba 3.0.13 Version Details Vulnerabilities
14 Application Samba Samba 3.0.14a Version Details Vulnerabilities
15 Application Samba Samba 3.0.14 Version Details Vulnerabilities
16 Application Samba Samba 3.0.15 Version Details Vulnerabilities
17 Application Samba Samba 3.0.16 Version Details Vulnerabilities
18 Application Samba Samba 3.0.17 Version Details Vulnerabilities
19 Application Samba Samba 3.0.18 Version Details Vulnerabilities
20 Application Samba Samba 3.0.19 Version Details Vulnerabilities
21 Application Samba Samba 3.0.20b Version Details Vulnerabilities
22 Application Samba Samba 3.0.20a Version Details Vulnerabilities
23 Application Samba Samba 3.0.21b Version Details Vulnerabilities
24 Application Samba Samba 3.0.21a Version Details Vulnerabilities
25 Application Samba Samba 3.0.21 Version Details Vulnerabilities
26 Application Samba Samba 3.0.21c Version Details Vulnerabilities
27 Application Samba Samba 3.0.22 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Samba Samba 27

- References For CVE-2006-3403
SGI 20060703-01-P
APPLE APPLE-SA-2006-11-28
GENTOO GLSA-200607-10
SECTRACK 1016459
SUSE SUSE-SR:2006:017
BUGTRAQ 20060710 Re: [ANNOUNCEMENT] Samba 3.0.1 - 3.0.22: memory exhaustion DoS against smbd
BUGTRAQ 20060710 [ANNOUNCEMENT] Samba 3.0.1 - 3.0.22: memory exhaustion DoS against smbd
REDHAT RHSA-2006:0591
BUGTRAQ 20061113 VMSA-2006-0008 - VMware ESX Server 2.0.2 Upgrade Patch 2
BUGTRAQ 20061113 VMSA-2006-0007 - VMware ESX Server 2.1.3 Upgrade Patch 2
BUGTRAQ 20061113 VMSA-2006-0006 - VMware ESX Server 2.5.3 Upgrade Patch 4
BUGTRAQ 20060721 Re: Samba Internal Data Structures DOS Vulnerability Exploit
BUGTRAQ 20060720 Samba Internal Data Structures DOS Vulnerability Exploit
BUGTRAQ 20060711 rPSA-2006-0128-1 samba samba-swat
VUPEN ADV-2006-2745
XF samba-smbd-connection-dos(27648) CONFIRM
VUPEN ADV-2006-4750
BID 18927 Samba Internal Data Structures Denial of Service Vulnerability Release Date:2007-01-16 CONFIRM
VUPEN ADV-2006-4502
CERT-VN VU#313836
CERT TA06-333A

- Metasploit Modules Related To CVE-2006-3403

There are not any metasploit modules related to this CVE entry (Please visit for more information)

CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.